/* This file will hold styles that are loaded using the same media query as the wide grid. */


#block-tb-megamenu-main-menu {margin-left:300px;} /* set left offset for the main nav menu */

#zone-user-wrapper .icons-wrapper  {display:none; overflow:hidden; clear: none; width: auto; padding-bottom:0; display:block !important; margin-left:50px;float:left;}
#zone-user-wrapper .icons-wrapper a:link, #zone-user-wrapper .icons-wrapper a:visited  {color:white; padding:5px 0; height:40px; line-height:40px;}

.social-button {display:none;}


.feature-theme-banner img {
	max-width:179px;
	}	
	
.newsletter-sign-up-wrapper .newsletter-sign-up-label {float:left; margin-right:10px; max-width:280px;}
.newsletter-sign-up-wrapper .sub_box {width:250px;}





/* attend */
.tb-megamenu-nav li.level-1:nth-child(1) > .tb-megamenu-submenu {margin-left:-300px;}

/* exhibit with promote it menu 
.tb-megamenu-nav li.level-1:nth-child(2) > .tb-megamenu-submenu {margin-left:-380px;}*/

/* exhibit without promote menu*/
.tb-megamenu-nav li.level-1:nth-child(2) > .tb-megamenu-submenu {margin-left:-240px;}

/* sponsor */
.tb-megamenu-nav li.level-1:nth-child(3) > .tb-megamenu-submenu {margin-left:-230px;}

/* news */
.tb-megamenu-nav li.level-1:nth-child(4) > .tb-megamenu-submenu {margin-left:-80px;}




.hero-photo-title {position:absolute; font-size:28px; bottom:0; left:0; color:#ebe63f; background:url(/sites/default/files/overlay_dark_70.png); margin:0 !important; padding:24px 0; width:100%; text-transform:uppercase;}



.ui-dialog {width:50% !important;}
